WG14 Part 6 Issues - CIM Issues #5266

Outage association to WorkOrder
01/13/2022 08:40 AM - Herbert Falk

Status: Review
Priority: Normal
Target version:
Author/Contact Info:  Jim Horstman Standard(s): 61968-6, 61968-3
Base Release: Version:
Solution to be Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: 61968-Operations, 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned  martin.bass
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution
Add association of Outage to OutageOrder child of WorkOrder

Decision

Association added

History

#1 - 04/08/2022 07:50 PM - Jim Horstman

- Status changed from New to Open

- Proposed Solution updated

- Decision updated

- CIM Keywords 61968-Operations, 61968-Work added
- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 04/08/2022 07:53 PM - Jim Horstman

- Status changed from Open to Review

#3 - 10/16/2023 03:19 PM - Jim Horstman
- Author/Contact Info set to Jim Horstman

- Standard(s) set to 61968-6, 61968-3
